﻿@charset "utf-8";

/* ----------------------------------------

Redefine - top

---------------------------------------- */

h2#second-right-contents-title.education{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/h2_title.jpg") no-repeat;
}

div#content-list-education1{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/img_menu1.jpg") no-repeat;
}

div#content-list-education2{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/img_menu2.jpg") no-repeat;
}

div#content-list-education3{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/img_menu3.jpg") no-repeat;
}

div#content-list-education4{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/img_menu4.jpg") no-repeat;
}

div#content-list-education5{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/img_menu5.jpg") no-repeat;
}

div#content-list-education6{
	background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/img_menu6.jpg") no-repeat;
}

/* ----------------------------------------

Redefine - message

---------------------------------------- */

div#education-message div.fll{
	width: 440px;
}

div#education-message div.flr{
	width: 312px;
	height: 430px;
	background:url("/wp/wp-content/themes/es_tukuba/img/second/education/message/img_photo.jpg") no-repeat;
}

/* ----------------------------------------

Redefine - goal

---------------------------------------- */

ul#goal-list li{
	border-top: 1px #ABABAB dotted;
	font-size: 18px;
	padding: 22px 0;
}

ul#goal-list li.last{
	border-bottom: 1px #ABABAB dotted;
}

dl.education-dl{
	width: 772px;
	color:#63616F;
	line-height: 160%;
	overflow: hidden;
}

dl.education-dl dt{
	clear: both;
	float: left;
	width: 160px;
	text-align: center;
	padding: 13px 0;
}

body#education-teacher dl.education-dl dt{
	width: 120px;
}

body#education-history dl.education-dl dt{
	width: 140px;
}

dl.education-dl.ltop{
	border-top: 1px solid #D1D1D1;
}

dl.education-dl dd{
	/*margin-left: 160px;*/
	border-bottom: 1px solid #D1D1D1;
	padding: 13px 0 13px 230px;
}

body#education-teacher dl.education-dl dd{
	padding: 13px 0 13px 140px;
}

body#education-history dl.education-dl dd{
	padding: 13px 0 13px 160px;
}

body#education-teacher dl.education-dl dd.all{
	margin-left: 0;
	padding-left: 140px;
}

dl.education-dl dt.title,
dl.education-dl dd.title{
	background-color: #E8E5F0;
	border-top: 1px solid #D1D1D1;
}

dl.education-dl dt.gry,
dl.education-dl dd.gry{
	background-color: #F9F9F9;
}

/* ----------------------------------------

Redefine - history

---------------------------------------- */

ul#history-list li{
	margin-right: 20px;
}

ul#history-list li a{
	color:#63616F;
	display: block;
	background:url("/wp/wp-content/themes/es_tukuba/img/common/icon_arrow_down.png") right center no-repeat;
	padding-right: 22px;
}


/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media screen and (max-width: 750px) {
	/* ----------------------------------------

	Redefine - top
	
	---------------------------------------- */
	h2#second-right-contents-title.education{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/h2_title_sp.jpg") no-repeat;
	}
	
	div#content-list-education1{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/img_menu1_sp.jpg") no-repeat;
	}
	
	div#content-list-education2{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/img_menu2_sp.jpg") no-repeat;
	}
	
	div#content-list-education3{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/img_menu3_sp.jpg") no-repeat;
	}
	
	div#content-list-education4{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/img_menu4_sp.jpg") no-repeat;
	}
	
	div#content-list-education5{
		background:url("/wp/wp-content/themes/es_tukuba/img/second/education/top/img_menu5_sp.jpg") no-repeat;
	}
	
	/* ----------------------------------------

	Redefine - message
	
	---------------------------------------- */
	
	div#education-message div.fll{
		width: 700px;
		float: none;
	}
	
	div#education-message div.fll p{
		margin-bottom: 30px;
	}
	
	div#education-message div.flr{
		width: 700px;
		height: 830px;
		background:url("/wp/wp-content/themes/es_tukuba/img/second/education/message/img_photo_sp.jpg") no-repeat top center;
		float: none;
		margin-bottom: 30px;
	}
	
	/* ----------------------------------------

	Redefine - school
	
	---------------------------------------- */
	
	body#education-school p.mb35{
		margin-bottom: 60px;
	}
	
	body#education-school a.mb10{
		margin-bottom: 50px;
	}
	
	body#education-school a.mb30{
		margin-bottom: 50px;
	}
	
	/* ----------------------------------------

	Redefine - goal
	
	---------------------------------------- */
	ul#goal-list li{
		font-size: 28px;
		padding: 30px;
	}
	
	dl.education-dl,
	dl.education-dl.education-dl-s{
		width: 700px;
	}
	
	body#education-teacher dl.education-dl dt,
	body#education-history dl.education-dl dt,
	dl.education-dl dt{
		float: none;
		width: 640px;
		text-align: left;
		border-bottom: 1px solid #D1D1D1;
		padding: 15px 30px;
		background: #E8E5F0;
	}
	
	dl.education-dl.education-dl-s dt,
	body#education-teacher dl.education-dl.education-dl-s dt{
		clear:both;
		float: left;
		width: 140px;
		padding: 15px;
		background: #fff;
	}
	
	body#education-teacher dl.education-dl dd,
	body#education-history dl.education-dl dd,
	dl.education-dl dd{
		width: 640px;
		border-bottom: 1px solid #D1D1D1;
		padding: 15px 30px;
	}
	
	dl.education-dl.education-dl-s dd,
	body#education-teacher dl.education-dl.education-dl-s dd{
		padding: 15px;
		float: left;
		width:500px;
	}
	
	body#education-teacher dl.education-dl dd.all{
		float: none;
		clear: both;
		width: 670px;
	}
	
	dl.education-dl dt.first{
		border-top: 1px solid #D1D1D1;
	}
	
	dl.education-dl dt.gry{
		background: #E8E5F0;
	}
	
	dl.education-dl dd.gry{
		background-color:#fff;
	}
	
	body#education-teacher dl.education-dl.education-dl-s dt.gry,
	body#education-teacher dl.education-dl.education-dl-s dd.gry,
	dl.education-dl.education-dl-s dt.gry,
	dl.education-dl.education-dl-s dd.gry{
		background: #F9F9F9;
	}
	
	/* ----------------------------------------
	
	Redefine - history
	
	---------------------------------------- */
	
	ul#history-list li{
		margin-right: 30px;
	}
	
	ul#history-list li a{
		background:url("/wp/wp-content/themes/es_tukuba/img/common/icon_arrow_down_sp.png") right center no-repeat;
		padding-right: 55px;
	}

}